package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CreateSyncStationCommand extends CommandAbstract {
    private final String content;

    public CreateSyncStationCommand(String content) {
        this.content = content;
    }

    public static CreateSyncStationCommand create(String content) {
        return new CreateSyncStationCommand(content);
    }
}
